Opened 5 years ago

Closed 4 years ago

#172 closed System Defect (fixed)

Python (and possible Ruby) plasmoids can not run

Reported by: yurkis Owned by:
Priority: minor Milestone: 7.1.1
Component: Misc Version: 8.0
Keywords: Cc: trac-bugs@…

Description

When I download plasmoid and try to add it to desktop I have error "can't create python engine for ...".
Possible need kdebindings4-python.

Change History (3)

comment:1 Changed 4 years ago by lme

  • Version changed from 7.1 to 8.0

Same here on PCBSD 8.0.

comment:2 Changed 4 years ago by kris

I did some digging and figured out the problem in 8.1-BETA1. The fix should be in place for 8.1-BETA2 or 8.1-RC1, whichever comes first :)

Please re-test with that or later release, and feel free to close this if things are working correctly.

comment:3 Changed 4 years ago by kris

  • Resolution set to fixed
  • Status changed from new to closed

Fixed for 8.1

Note: See TracTickets for help on using tickets.